'Newland.CityTheme:Button':
  superTypes:
    'Neos.Neos:Content': true
    'Newland.NeosNodeTypes:LinkMixin': true

  ui:
    label: Button
    icon: link
    inspector:
      groups:
        content:
          label: Link
          icon: link
    position: 3

  properties:
    link:
      type: string
      ui:
        label: Link-Ziel
        reloadIfChanged: true
      inspector:
        editor: 'Neos.Neos/Inspector/Editors/LinkEditor'
        group: link
    linkTitle:
      defaultValue: 'Button'
      ui:
        label: Link-Titel
        reloadIfChanged: true
